.image.mb-50 img {

	width: 100%;

}



.main-menu .navigation>li>ul>li>a:hover {

	color: #fff;

	background: transparent;

	padding-left: 20px;

}





.top-right.pull-right {

	display: flex;

}



ul.bread-crumb.clearfix {

	display: flex;

}



.feature-case .lower-content .text {

	position: relative;

	margin-top: 15px;

	margin-bottom: 10px;

}



.footer-sticky-bar {

	display: none;

	position: fixed;

	left: 0;

	bottom: 0;

	width: 100%;

	background-color: #db262d;

	z-index: 9999;

	text-align: center;

}



.service-block-four .lower-content h4 a {

	position: absolute;

	bottom: -73px;

}



.footer-sticky-bar a {

	color: #fff;

	width: 100%;

	font-weight: 700;

	font-size: 22px;

	display: flex;

	padding: 15px 0;

	justify-content: center;

	align-items: center;

}



.footer-sticky-bar a i {

	position: relative;

	bottom: -1px;

	margin-right: 10px;

	font-size: 30px;

}



.header-top .links-nav li {

	font-weight: 500;

}



.header-info {

	padding: 8px 0;

}



.page-title .bread-crumb {

	position: absolute;

	top: 52px;

	left: 55%;

}



.page-title .bread-crumb li {

	margin-left: 32px;

	font-size: 18px;

	font-weight: 600;



}



.page-title .bread-crumb li:before {

	padding-left: 10px;

}



.breadcrumb-title {

	position: relative;

	top: -60px;

	left: 42%;



}



.feature-case .inner-box .image:before {

	position: unset;

}



.header-mobile-top {

	display: none;



}





.lang {

	display: block;

	margin-right: 20px;

	align-items: center;

	margin-top: 5px;

}



.case-details .content {

	padding: 15px 0 40px;

}



.main-menu .navigation>li>ul>li:hover {

	background-color: #e6202d;

}



.project-block-one .inner-box .overlay-box {

	position: sticky !important;

}



.sidebar .category-widget li a {

	font-size: 15px;

	font-weight: 700;



}



section.why-chooseus-two.sp-one.grey-bg {

	padding-top: 74px;

	padding-bottom: 0;

}



.header-top .links-nav li a {

	font-size: 15px;

	color: #fff;



}



.hamburger-contact-icon {



	display: none;

}



.project-block-one .inner-box {

	position: relative;

	margin-bottom: 25px;

}



section.page-title {

	height: 140px;

}



.breadcrumb-title {

	position: relative;

	top: -60px;

	font-size: 32px;

	font-weight: 700;

}



.btn-style-one {

	border-radius: 10px;

}



.request-callback .inner-box {

	position: relative;

	margin-bottom: 30px;

	padding-top: 26px;

	padding-bottom: 16px;

	padding-left: 36px;

}



.nav-slider {

	display: none;

}



section.service-details.sp-two .inner-box .caption {

	background: unset;

}



.mb-50 {

	margin-bottom: 20px !important;

}



.h1 {

	font-size: 22px;

	font-weight: 600;

}



.project-block-two .link-btn {

	position: absolute;

	bottom: 11px;

}



.project-block-two .inner-box .caption {

	height: 158px;

}



section.service-details.sp-two {

	padding: 25px;

}



section.testimonial.sp-four {

	padding: 70px 0 0;

}



.case-details .content {

	padding: 0 0 40px;

}



.sp-four {

	padding: 30px 0 0px;

}



.content-title {

	font-size: 25px;

	margin-bottom: 15px;

	font-weight: 600;

}



.error-page-section .content-box h1 {

	color: #a08282;

}





.inner-box .phone-number {

	font-size: 17px;

}



section.career-section.sp-two {

	padding: 80px;

}



.message-title {

	font-size: 25px;

	font-weight: 700;

	margin-bottom: 25px;

}



.social-icon-three {

	margin-top: 20px;

}





section.contact-form-section.sp-two.grey-bg {

	padding: 50px;

}



.clearfix-item {

	display: flex;

	justify-content: space-between;

	align-items: center;

}



.footer-column.col-lg-5.col-md-5 {

	display: flex;

	justify-content: center;



}



.main-footer .newsletter-widget {

	margin-top: 50px;

}



section.service-section.sp-two {

	padding: 45px;

}



section.project-section.sp-two {

	padding: 40px;

}



.main-menu .navigation>li>a {

	font-size: 13px;

}



.header-top .links-nav li a {

	font-size: 15px;

	color: #000;

}



section.feature-case-section.sp-two {

	padding: 25px;

}



section.what-we-do.sp-two {

	padding-top: 100px;

	padding-bottom: 10px;

}



.h6 {

	display: flex;

	flex-direction: column;

	font-size: 21px;

	font-weight: 700;

}



.text-holder a {

	color: #9f9f9f !important;

}



.main-slider2 .slide-overlay {



	background-color: unset;



}



.sec-title.deep .big-title {

	color: #212121;

}



section.project-section.grey-bg.sp-two.px-4 .inner-box {

	box-shadow: unset;

	border: 1px solid transparent;

	border-radius: 5px;

}



.sec-title.style-two .big-title {

	bottom: 25px;

}



.main-header .sticky-header .main-menu .navigation>li>a {

	font-size: 12px;

}



ul.accordion-box {

	margin-top: 20px;

}



.main-header .sticky-header .main-menu .navigation>li>a {

	padding: 40px 18px !important;

}



h2.widget-title {

	font-size: 30px;

	margin-bottom: 21px;

	color: #fff;

	border-bottom: 1px solid #e8c0c0;

	padding-bottom: 15px;

	font-weight: 700;

}



.news-block-one .image:before {

	position: unset;

}



.widget-item i {

	margin-right: 5px;

	font-size: 20px;

}



.widget-item+.widget-item {

	margin-top: 17px;

}



.widget-item a {

	color: #fff;

}



.widget-item a:hover {

	color: ccb8b8;

}



.main-footer .services-widget .list li a {

	color: #fff;

}



.services-title {

	font-weight: 700;

}



.sec-title.light .big-title {

	color: #f7f7ff;

	bottom: 0px;

	margin-bottom: 25px;

}



.text-block-one .text p {

	color: #fff;

	margin-bottom: 20px;

}



.h4 {

	color: #fff;

}



.sec-title.deep .big-title {

	color: #bfb9b9;

}



.sec-title.deep .big-title {

	color: #494646;

	padding-bottom: 0px;

	font-size: 38px;

}



.testimonial:before {

	background: url(images/marketing-color-colors-wheel.jpg);

}



.sec-title .big-title {



	color: #666b72;

	margin-bottom: 18px;



}



.owl-nav-style-three .testimonial-block {

	margin-bottom: 0px;

	margin-top: 32px;

}







.new-title {

	padding-left: 0;

	font-size: 25px;

	padding-bottom: 15px;

	font-weight: 700;

	color: #fff;

}



.hesap-card {

	display: flex;

	align-items: center;

	background-color: #fff;

	padding: 15px;

	margin-bottom: 22px;

	border-radius: 10px;

	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.1);

}



.main-footer .services-widget {

	position: relative;

	padding-left: 50px;

}



.project-info {

	display: flex;

	flex-direction: column;

	justify-content: center;

	align-items: center;

}



ul.project-info-list li a {

	color: #fff;

}



ul.project-info-list li a:hover {

	color: #bcbaba;

}





.hesap-adi {

	padding-left: 45px;

}



.post-text {

	margin-bottom: 10px;

}



.box-go-diffrerent {

	display: flex;

	justify-content: space-around;

	margin-bottom: 30px;

}



.box-diffrent {

	border: 1px solid transparent;

	background-color: #212733;

	padding: 30px;

	width: 49%;

	text-align: center;

	font-size: 25px;

	border-radius: 10px;

	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.5);

}



section.service-details.sp-two .inner-box {

	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.5);

	border: 1px solid transparent;

	border-radius: 5px;

}



.box-diffrent a {

	color: #fff;

	transition: .5s ease;

}



.box-diffrent a:hover {

	color: red;



}



.hesap-title {

	font-size: 20px;

	font-weight: 700;

	border-bottom: 1px solid #8a8989;

	margin-bottom: 9px;

}



section.hesap {

	background-color: #f6f8fa;

	padding-top: 20px;

}

.hizmet-title {

	transition: .5s ease;

	font-size: 22px;

	font-weight: 700;

	color: #e6202d;
}

.service-block-four .lower-content .text {

	position: absolute;

	margin-top: 10px;

	font-size: 17px;

	-webkit-transition: .5s ease;

	-o-transition: .5s ease;

	transition: .5s ease;

	font-weight: 600;

}



.service-block-four .inner-box:hover .hizmet-title {

	color: #fff;

	position: relative;

}


.hizmet-title .our-experience-two:before {

	background: rgba(0, 0, 0, 0.82);

}







.inner-box {

	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.1);

	border: 1px solid transparent;

	border-radius: 5px;

}



section.project-section.grey-bg.sp-two.px-4 {

	padding-top: 60px;

	padding-bottom: 25px;

}



section.our-experience-two.sp-two {

	padding: 120px 0 60px;



}



.urun-title a {

	color: #fff;

	font-weight: 700;

}



.project-block-one.mix.Consumer.al.col-lg-4.col-md-6:hover .urun-title {

	color: #e6202d;

}



.urun-title {

	position: relative;

	top: 10px;

	font-size: 18px;

	font-weight: bold;

	color: #4c4949;

}



.form-title {

	font-size: 25px;

	font-weight: 600;

	text-align: left;

}



.sec-title {

	position: relative;

	margin-bottom: 23px;

	margin-top: 10px;

}



.contact-info {

	position: relative;

	padding: 0;

	margin-left: 25px;

}



.contact-info a {

	color: #777777 !important;

	font-size: 16px;

	display: flex;

	padding-top: 11px;

}



.project-title {

	font-size: 25px;

	color: #000 !important;

	font-weight: 600;

}



.project-title-item a {

	font-size: 25px;

	color: #fff !important;

	font-weight: 600;

}



.service-block-four .lower-content {

	height: 129px;

}



.text a {

	font-size: 21px;

	font-weight: 500;

}



section.blog-section.sp-two {

	margin-top: 150px;

}



.sp-two {

	padding: 0;

}



.hamburger {

	display: none;

	font-size: 24px;

}



.main-slider2 .slider-wrapper .image img {

	max-width: 100%;

}

@media (max-width: 991px) {

	.hamburger {

		display: -webkit-inline-box;

		display: -ms-inline-flexbox;

		display: inline-flex;

		padding: 10px 0;

	}

	.main-header .outer-box {

		top: 0;

	}

}







.mobile-nav.open a {

	color: #ffffff;

}



.mobile-nav-menu ul {

	list-style: none;

	padding-left: 0;

}



.mobile-nav {

	font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;

	display: none;

	position: fixed;

	left: 0;

	top: 0;

	height: 100%;

	background: rgba(0, 0, 0, 0.7);

	z-index: 9999;

	width: 100%;

	-webkit-animation: fadeOutLeft 0.5s ease-in-out;

	animation: fadeOutLeft 0.5s ease-in-out;

}



.mobile-nav-content {

	padding-top: 40px;

	background: #212733;

	width: 75%;

	height: 100%;

	cursor: copy;

	overflow-y: scroll;

}



.mobile-nav-logo {

	padding-left: 20px;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	width: 100%;

	-ms-flex-pack: distribute;

	justify-content: space-around;

	margin-bottom: 20px;

}



.mobile-nav-logo-content {

	position: relative;

}



.mobile-nav-logo-content i {

	display: block;

	margin: 0 auto 10px;

	max-width: 30px;

	line-height: 32px;

	font-size: 30px;

}



.mobile-nav-logo-content a {

	color: #b5bbc2;

	font-size: 14px;

	font-weight: 600;

}



.mobile-nav-logo>a {

	display: block;

	padding: 30px 60px;

}



.mobile-nav-logo>a img {

	width: 100%;

}



.mobile-nav-menu ul li {

	padding: 15px 25px;

}



.sub-menu ul {

	background-color: #212733;

}



.mobile-nav-menu ul li .sub-menu-flex {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-pack: justify;

	-ms-flex-pack: justify;

	justify-content: space-between;

	-webkit-box-align: center;

	-ms-flex-align: center;

	align-items: center;

}



.mobile-nav-menu ul li i {

	font-size: 14px;

	fill: #b5bbc2;

	color: #b5bbc2;

}



.mobile-nav-menu ul li a {

	color: #b5bbc2;

	font-weight: 600;

	font-size: 14px;

}



.nav-slider.owl-carousel.owl-rtl.owl-loaded.owl-drag {

	display: none;

}



.mobile-nav-menu ul li ul {

	display: none;

	margin-top: 10px;

	margin-right: -25px;

	margin-left: -25px;

	padding-left: 25px;

}



.mobile-nav-login a {

	position: absolute;

	bottom: 0;

	left: 0;

	color: #b5bbc2;

	padding-left: 25px;

	padding-bottom: 20px;

	font-weight: 600;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-align: center;

	-ms-flex-align: center;

	align-items: center;

}



.mobile-nav-login a svg {

	font-size: 18px;

	margin-right: 5px;

}



.mobile-nav.open {

	display: block;

	-webkit-animation: fadeInLeft 0.5s;

	animation: fadeInLeft 0.5s;

}



.cta-link {

	line-height: 40px;

	-webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);

	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);

	display: block;

	color: #fff;

	border-radius: 3px;

	background: #2cb44e;

	text-align: center;

	margin: 20px;

	margin-bottom: 10px;

}



.close-menu {

	position: fixed;

	top: 18px;

	right: 20px;

	display: none;

	z-index: 9999;

}



.close-menu i {

	color: #fff;

	font-size: 25px;

}

.project-block-one:hover .inner-box .caption {

	opacity: 1;

	visibility: visible;

}

@media (min-width: 992px) {

	.nav-logo {

		display: none;

	}





}

@media (max-width: 991px) {

	.mobile-flex-column-reverse {

		-webkit-box-orient: vertical !important;

		-webkit-box-direction: reverse !important;

		-ms-flex-direction: column-reverse !important;

		flex-direction: column-reverse !important;

	}

	button.scroll-top.scroll-to-target {

		display: none !important;

	}



	header.main-header.fixed-header {

		position: fixed;

		box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.1);

	}



	header.main-header.fixed-header .hamburger {

		position: absolute;

		top: 5px;

	}

}



@media (max-width: 720px) {

	.nav-slider.owl-carousel.owl-rtl.owl-loaded.owl-drag {

		display: block;

	}



	.text a {

		font-size: 14px;

		font-weight: 500;

	}



	.page-title .bread-crumb li {

		margin-left: 32px;

		font-size: 13px;

		font-weight: 600;

	}



	.breadcrumb-title {

		position: absolute;

		top: 10px;

		font-size: 22px;

		left: 50%;

		transform: translateX(-50%);

	}



	.project-block-two .link-btn {

		position: absolute;

		bottom: 21px;

	}



	.project-block-two .inner-box .caption {

		height: 131px;

	}



	section.why-chooseus-two.sp-one.grey-bg {

		padding-top: 38px;

		padding-bottom: 30px;

	}



	.footer-sticky-bar {

		display: block;

	}



	section.blog-section.sp-two {

		margin-top: 80px;

	}



	section.testimonial.sp-four .sec-title.style-two .big-title {

		bottom: 35px;

	}





	.header-mobile-top a+a {

		margin-left: 20px;

	}



	h2.widget-title {

		padding-bottom: 2px;

	}



	.main-footer .widgets-section {

		position: relative;

		padding: 20px 0px 55px;

	}



	.sec-title.deep {

		margin-top: 22px;

	}



	section.our-experience-two.sp-two {

		padding: 90px 0 60px;

	}



	form#contact-form button.theme-btn.btn-style-one {

		margin-top: 10px;

	}



	i.fa.fa-map-marker {
	padding: 11px;
	border: 1px solid transparent;
	color: #F00;
	border-radius: 50px;
	display: block;

	}



	.header-mobile-top {

		display: flex;

		position: absolute;

		left: 50%;

		font-size: 35px;

	}



	.mixitup-gallery {

		margin-top: 10px;

	}



	div#fixContact {

		display: none;

	}



	section.service-details.sp-two {

		padding: 0px;

		margin-top: 0;

	}





	.box-diffrent {

		width: 100%;

		margin-top: 11px;

		height: 83px;

		display: flex;

		justify-content: center;

		align-items: center;

	}



	.hizmet-title {

		transition: .5s ease;

		font-size: 16px;

		font-weight: 700;
		color: #e6202d;
	}



	.service-block-four .lower-content .text {



		font-size: 15px;



	}



	.service-block-four .inner-box {

		position: relative;

		margin-bottom: 18px;

	}



	.service-block-four .lower-content h4 a {

		position: absolute;

		bottom: -60px;

	}



	.service-block-four .lower-content {

		height: 100px;

	}



	.project-block-one .inner-box {

		position: relative;

		margin-bottom: 25px;

	}



	section.service-details.sp-two .mb-80 {

		margin-bottom: 15px !important;

	}



	.project-block-one.mix.Consumer.al.col-lg-4.col-md-6 {

		margin-top: 0;

		margin-left: 0px;

	}



	.box-diffrent a {

		font-size: 15px;

	}



	.box-go-diffrerent {

		display: flex;

		justify-content: space-around;

		flex-direction: column;

		margin-bottom: 25px;

	}



	.sec-title.deep .big-title {

		color: #494646;

		padding-bottom: 0px;

		font-size: 30px;

		margin-bottom: 8px;

	}



	ul.links-nav.clearfix {

		display: none;

	}



	.service-details .content {

		padding: 0px 0 0px;

	}



	.sec-title .big-title {

		font-size: 33px;

	}



	.hamburger {

		position: absolute;

		left: -10px;

		top: 22px;

	}



	.image.mb-30 {

		margin-bottom: 15px !important;

	}





	.header-info {

		display: none;

	}



	.social-links.clearfix {

		display: none;

	}



	.page-title .bread-crumb {

		position: absolute;

		top: 46px;

		left: 40%;

		transform: translateX(-30%);

		display: flex;

	}



	section.page-title {

		position: relative;

	}



	.error-page-section .content-box h1 {



		font-size: 165px;



		color: #000;



	}



	.header-info .float-right {

		display: none;

	}



	.header-top.grey {

		position: absolute;

		top: 40%;

		right: 0;

	}





	.content {

		margin-left: 0;

	}



	.footer-widget.about-widget {

		padding: 25px;

	}



	.main-footer .services-widget {

		position: relative;

		padding-top: 10px;

		padding-bottom: 22px;

		padding-right: 25px;

		padding-left: 25px;

	}







	.sp-one {

		padding: 25px 0;

	}

	.service-block-five .inner-box .service-text {

		font-size: 15px;

	}

	.h4 {

		color: #ffa1a1;

		font-weight: 700;

	}



	section.project-section.grey-bg.sp-two.px-4 {

		padding-top: 25px;

		padding-bottom: 0px;

	}



	.sp-four {

		padding: 12px 0 0px;

	}



	.sp-four .owl-nav-style-three .owl-nav {

		top: -21%;

	}



	.project-section.sp-two {

		margin-bottom: 10px;

	}







	.sidebar .sidebar-widget {

		margin-bottom: 25px;

		background: #f7f8f9;

		padding: 20px 40px 20px;

	}



	.sec-title.style-two .big-title {

		bottom: 10px;

	}



	.content-title {

		font-size: 20px;

		margin-bottom: 15px;

		font-weight: 600;

	}



	section.feature-case-section.sp-two {

		padding: 0px;

		margin-top: 10px;

	}



	nav.main-menu.navbar-expand-lg {

		padding-top: 15px;

		padding-bottom: 15px;

	}



	section.testimonial.sp-four {

		padding: 90px 0 0;

	}





	.dropdown {

		position: absolute;

		top: 50%;

		right: 5px;

	}



	.project-block-one .inner-box .image {

		position: relative;

		margin-top: 10px;

		overflow: hidden;

	}



	.black-bg-3 {

		background-color: #ffffff !important;

	}



	i.fa.fa-whatsapp {
	padding: 10px;
	border: 1px solid transparent;
	border-radius: 50%;

	}



	i.fa.fa-bars {

		font-size: 42px;

		color: #1f1d1d;

	}

	.hesap-adi {

		padding-left: 0;

		margin-bottom: 10px;

	}



	.hesap-images {

		margin-bottom: 10px;

	}



	.hesap-card {

		display: flex;

		flex-direction: column;

		text-align: center;

		padding-top: 20px;

		padding-bottom: 22px;

	}



	section.project-section.sp-two {

		padding: 6px;

		margin-top: 18px;

	}



	section.service-section.sp-two {

		padding: 3px;

		margin-top: 15px;

	}

	.contact-info a {



		padding-top: 11px;

		padding-bottom: 10px;

	}



	.form-title {

		padding-top: 17px;

		padding-bottom: 17px;

	}



	.main-footer .footer-widget {

		position: relative;

		margin-bottom: 0;

		padding-top: 0;

	}



	section.contact-form-section.sp-two.grey-bg {

		padding: 0;

	}

	.sec-title {

		position: relative;

		margin-bottom: 3px;

		margin-top: -3px;

	}

	.what-we-do .text p {

		line-height: 26px;

		padding-bottom: 0 !important;

	}

	section.what-we-do.sp-two {

		padding: 0;

		margin-top: 74px;

	}

	.stacked-image-carousel .slides {

		position: relative;

		width: 100%;

		max-width: unset;

		height: 219px;

		margin-bottom: 0;

	}



	.footer-column.col-lg-5.col-md-5 {

		display: flex;

		justify-content: left;

	}



	nav.main-menu.navbar-expand-lg {

		display: flex;

		align-items: center;

	}



	.hamburger-contact-icon {

		position: relative;

		left: 18%;

		transform: translateX(-50%);

		font-size: 28px;

		display: flex;

	}







	.hamburger-contact-icon i+i {
		padding-left: 28px;
	}



	.hamburger-contact-icon i {

		color: #fff;

	}



	section.main-slider2 {

		display: none;

	}



	.nav-slider {

		display: block;

		position: relative;

	}





	.nav-slider .owl-nav {

		position: absolute;

		top: 50%;

		transform: translateY(-50%);

		left: 50%;

		color: #fff;

		font-size: 45px;

	}



	.nav-slider .owl-prev {

		position: absolute;

		right: 164px;

	}



	.nav-slider .owl-next {

		position: absolute;

		right: -178px;

	}



	section.project-section.sp-two {

		padding: 6px;

		margin-top: 0px;

	}



	.sec-title.style-two.deep .big-title {

		bottom: 3px;

		margin-bottom: 6px;

	}



	section.funfact-section-two.black-bg-3.pt-145 {

		background-color: #212733 !important;

	}







}



@media (min-width:768px) and (max-width: 991px) {

	.hamburger {

		padding: 20px 0;

	}

	.main-header .outer-box {

		top: 0;

	}



	.header-top .links-nav li {

		font-size: 10px;

	}



	.header-top .links-nav li a {

		font-size: 12px;

		color: #000;

	}



	.header-info {

		display: none;

	}



	.nav-logo {

		display: block;

	}



	.main-slider2 {

		min-height: 503px;

	}

	.owl-nav-style-three .owl-nav {



		-ms-transform: translateX(-50%) translateY(45px);

		transform: translateX(-50%) translateY(30px);

	}



	.contact-info {

		display: none;

	}



	.sec-title.style-two .big-title {

		bottom: 31px;

		font-size: 32px;

	}



	i.fa.fa-bars {

		color: #fff;

		font-size: 40px;

	}



	section.why-chooseus-two.sp-one.grey-bg {

		padding: 28px 0;

	}



	.page-title .bread-crumb {

		position: absolute;

		top: 52px;

		left: 50%;

	}



	.breadcrumb-title {



		left: 26%;

	}



	section.testimonial.sp-four {

		padding: 92px 0 0;

	}

	.main-footer .services-widget {

		position: relative;

		padding-left: 0;

	}



	.sec-title {

		position: relative;

		margin-bottom: 23px;

		margin-top: 38px;

	}



	section.our-experience-two.sp-two .sec-title.light .big-title {

		color: #f7f7ff;

		bottom: 0px;

		margin-bottom: 52px;


	}



	section.project-section.grey-bg.sp-two.px-4 .big-title {

		bottom: 16px;

	}

	section.testimonial.sp-four .big-title {

		bottom: 41px;

		color: #fff;

	}



	.testimonial-block .inner-box {

		top: 10px;

	}

	.hesap-title {

		font-size: 10px;

	}

	.hesap-adi-text {

		font-size: 10px;

	}

	.text a {

		font-size: 15px;

		font-weight: 500;

	}



	.project-block-two .inner-box .caption {

		height: 136px;

	}



	a.theme-btn.btn-style-one {

		font-size: 14px;

	}

}





/*KulakÃ§Ä±k*/



#fixContact {

	display: inline-flex;

	position: fixed;

	z-index: 99;

	right: 0;

	top: 50%;

	background-color: #e03545;

	-webkit-transform: rotateZ(-90deg);

	-moz-transform: rotateZ(-90deg);

	-ms-transform: rotateZ(-90deg);

	-o-transform: rotateZ(-90deg);

	transform: rotateZ(-90deg) translate(50%);

	transform-origin: right bottom;

	border-radius: 5px 5px 0 0;

	box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);

}

#fixContact a {

	padding-bottom: 10px;

	padding-top: 10px;

	padding-left: 15px;

	padding-right: 15px;

	font-size: 16px;

	color: #fff;

}

.footer-about {
	margin-bottom: 20px;
	color: #fff;
}

.counter-title {
	color: #e6202d;
}

.breadcrumb-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
}

.breadcrumb-stitle {
	font-size: 32px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 15px;
}

.breadcrumb-content {
	display: flex;
	justify-content: center;
	align-items: center;
}

.breadcrumb-box {
	position: relative;
}

.breadcrumb-content li+li {
	margin-left: 10px;
}

.breadcrumb-home-icon {
	margin-right: 5px;
}

.breadcrumb-angle {
	margin-left: 10px;
	margin-right: 10px;
}

.breadcrumb-content li a {
	color: #e6202d;
	font-size: 18px;
}

.hizmet-title {
	text-transform: uppercase;
}

.google-iframe-map iframe {
	width: 100%;
	height: 480px;
}

.form-alert {
	position: fixed;
	top: 50px;
	right: 50px;
	z-index: 2000;
	max-width: 345px;
}

.alert {
	color: #fff;
}

.alert-success {
	background-color: #2cb44e;
}

.alert-error {
	background-color: red;
}

.product-image {
	margin-bottom: 10px;
}

.product-image img {
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.product-images-owl .owl-nav div {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 20px !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	background-color: #6f6f6f !important;
	color: #fff !important;
	opacity: .5
}

.product-images-owl .owl-nav div:hover {
	opacity: 1
}

.product-images-owl .owl-nav div.owl-prev {
	left: -15px
}

.product-images-owl .owl-nav div.owl-next {
	right: -15px
}

@media (max-width:991px) {
	.product-images {
		margin-bottom: 20px
	}
}

.product-images img {
	cursor: pointer
}

.product-image img {
	height: 400px;
}

.product-images {
	margin-bottom: 20px;
}

.custom-ul ul {
	position: relative;
	margin-top: 15px;
	margin-bottom: 30px;
}

.custom-ul ul li {
	position: relative;
	color: #848484;
	font-size: 16px;
	font-weight: 300;
	padding-left: 25px;
	margin-bottom: 6px;
}

.custom-ul ul li:before {
	position: absolute;
	content: '';
	left: 0px;
	top: 10px;
	height: 12px;
	width: 12px;
	border: 2px solid #e6202d;
	border-radius: 50%;
}

.standart-page {
	padding-top: 50px;
	padding-bottom: 50px;
	color: #f3f3f3;
}

.standart-page-title {
	color: #000;
	font-size: 25px;
	margin-bottom: 25px;
	text-align: center;
}

.standart-page-desc {
	font-size: 18px;
	color: #333333;
	text-align: center;
}

.request-callback .text {
	color: #fff;
	margin-bottom: 23px;
	font-weight: bold;
}

.request-callback .inner-box .phone-number a {
	color: white;
}

.request-callback .inner-box .phone-number a:hover {
	color: red;
}

.main-menu .navigation>li>ul>li>a {
	padding: 3px 0px;
	font-size: 14px;
	color: #262626;
}

.main-menu .navigation>li>ul>li {
	padding: 3px 15px;
}

.main-menu .navigation>li>ul {
	width: 300px;
}

.header-contact-info ul li {
	margin-right: 32px;
}

.header-contact-info ul li a {
	font-size: 14px;
}

.header-contact-info ul li a {
	font-size: 14px;
	letter-spacing: 0px;
}

.h6.header-email {
	font-size: 18px;
}

.h6.header-adress {
	font-size: 17px;
	margin-bottom: 10px;
}

.project-block-two .lower-box .caption .text a {
	font-size: 18px;
}

.header-top .links-nav li:last-child {
	font-size: 13px;
	font-weight: normal;
}

.hesap-card {
	box-shadow: none;
	border: 1px solid #e4e4e4;
}

.breadcrumb-content li a {
	color: inherit;
	font-size: 15px;
}

.product-card-wrapper {
	box-shadow: 0 8px 16px 0 rgba(58, 95, 149, 0.1);
	display: block;
	height: 100%;
	display: flex;
	flex-direction: column;
	border-radius: 4px;
}

.col-product-card {
	margin-bottom: 30px;
}

.product-card-title {
	padding: 15px 30px;
	font-weight: bold;
	line-height: 1.3;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #222;
}

.product-card-image {
	border-bottom: 2px solid #f7f8f9;
}



.product-card-image img {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	width: 100%;
}

.case-details .text h2 {
	font-size: 21px;
	margin-bottom: 10px;
	font-weight: 500;
	letter-spacing: 0.3px;
}

.case-details .text h3 {
	font-size: 20.5px;
	margin-bottom: 10px;
	font-weight: 500;
	letter-spacing: 0.3px;
}

.case-details .text h4 {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: 500;
	letter-spacing: 0.3px;
}

.case-details .text h5 {
	font-size: 19.7px;
	margin-bottom: 10px;
	font-weight: 500;
	letter-spacing: 0.3px;
}

.case-details .text h6 {
	font-size: 19.4px;
	margin-bottom: 10px;
	font-weight: 500;
	letter-spacing: 0.3px;
}

.service-block-five {
	margin-bottom: 15px;
}

.main-slider2 {
	min-height: 568px;
}


.why-chooseus-two .sec-title {
	margin-top: 60px;
}

section.why-chooseus-two.sp-one.grey-bg {
	padding-top: 44px;
	padding-bottom: 20px;
}

.project-section .sec-title.style-two {
	margin-top: 50px;
}

.doc-file {
	background-color: #e9e9e9;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #e4e4e4;
	display: flex;
}

.doc-file a {
	color: #202733;
	margin-left: 5px;
	font-weight: 500;
}

.sidebar .sidebar-widget {
	padding: 30px 15px;
}

.service-details .content {
	box-shadow: 0 8px 16px 0 rgba(58, 95, 149, 0.1);
	padding: 30px 15px;
}

.service-details .content p+p {
	color: #534747;
}

.service-details .content .text p img {
	margin-right: 10px;
}

.case-details .text p {
	padding: 0 !important;
	width: 100%;
}


.case-details .text p img {
	margin: auto;
	display: block;
	height: auto;
}

.standart-page p {
	text-align: left;
}

.scroll-top.scroll-to-target {
	display: none;
}

.acc-content li {
	position: relative;
	padding-left: 25px;
}

.acc-content li:before {
	position: absolute;
	content: '';
	left: 0px;
	top: 10px;
	height: 12px;
	width: 12px;
	border: 2px solid #e6202d;
	border-radius: 50%;
}

.accordion-box .block .acc-content {
	padding: 15px 20px;
}


.category-box{
	width: 100%;
    font-size: 21px;
    padding: 15px 30px;
    font-weight: 500;
    line-height: 1.3;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #222;
    box-shadow: 0 8px 16px 0 rgba(58, 95, 149, 0.1);
    border-radius: 4px;
}

.mb-30{
	margin-bottom: 30px;
}

ul.contact-info-list {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.contact-info-list li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    margin: 15px 0;
    border: none;
}

.contact-item {
    display: flex;
    align-items: center;
}

.contact-info-list li .icon {
    position: unset;
    margin-right: 10px;
}

.contact-info a {
    padding: 0;
    color: #111111!important;
}

@media (max-width: 768px) {

	.breadcrumb-stitle {
		font-size: 22px;

	}

	.contact-info {
		margin-left: 0;
	}
	
	.contact-info-list li {
		width: 100%;
		flex-direction: column;
		margin: 0;
	}
	
	.contact-item {
		width: 100%;
		margin-bottom: 30px;
	}

	.sp-four .owl-nav-style-three .owl-nav {
		top: -18%;
	}

	section.page-title {
		height: auto;
		padding: 10px;
	}
	
	.breadcrumb-content, .breadcrumb-content li a {
		font-size: 12px;
	}
	
	.breadcrumb-content {
		flex-direction: column;
	}
	
	.breadcrumb-content i {
		display: none;
	}

	.breadcrumb-stitle{
		margin-bottom: 5px;
	}

	.product-image img {
		height: auto;
	}
}

@media(max-width: 325px){
	.owl-nav-style-three .owl-nav .owl-next, .owl-nav-style-three .owl-nav .owl-prev{
		width: 45px;
		height: 45px;
		line-height: 45px;
	}

	.sp-four .owl-nav-style-three .owl-nav{
		top: 12%;
	}

	.nav-logo img {
		width: 130px;
	}
	
	.header-mobile-top i {
		width: 35px;
		height: 35px;
		padding: 0!important;
		font-size: 20px;
		display: flex!important;
		align-items: center;
		justify-content: center;
	}
	
	i.fa.fa-bars {
		font-size: 30px;
	}
	
	.header-mobile-top {
		top: 50%;
		transform: translateY(-50%);
	}
}
